Subject: CCL

From: Wei Shi <weishi[at]umich.edu>
Date: Sat, 3 Jan 2004 13:24:27 -0500 (EST)

Dear CCLers,

Happy new year!

I have one question for CHARMm about equilibration. Generally, the
calculation is started from the X ray structure, then heating,
equilibrating by velocity scale, and lastly production run without
velocity scale in the NVE MD simulation. However, I found that many of the
authors do not check the system to make sure it has been equilibrated
before they take the production run. Fro example, Some authors observe the
temperature  is increasing with the potential energy drifting down in the
production run. However, they still do the analysis. Is that a problem?

Thanks for all your help,

Wei Shi